<?php

define("SALESMANQUOTA_MODULE_DIR","./modules/salesmanquota");
define("SALESMANQUOTA_MODULE_DIR_ADMIN","../modules/salesmanquota");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;



if($isAdmin){
	include_once(SALESMANQUOTA_MODULE_DIR_ADMIN . '/salesmanquota.functions.php');
	include_once("../connect.php");
	include_once("../session.php");

}else{
	include_once("./connect.php");
	if(isset($_REQUEST['ext'])){
		
	}else{
		include_once("./session.php");	
	}
	
	include_once(SALESMANQUOTA_MODULE_DIR . '/salesmanquota.functions.php');
}

if($action == "manage"){
	include_once(SALESMANQUOTA_MODULE_DIR_ADMIN . '/salesmanquota.manage.php');
}
if($action == "functions"){
	include_once(SALESMANQUOTA_MODULE_DIR . '/salesmanquota.functions.php');
}
?>